Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - h -

- han_sid() : UNICHARSET
- HandleClick() : tesseract::BBGrid< BBC, BBC_CLIST, BBC_C_IT > , tesseract::StrokeWidth , tesseract::ColPartitionGrid
- has_drop_cap() : ROW
- has_hyphen_end() : tesseract::Dict
- has_rtl_unichar_id() : WERD_CHOICE
- HasBlamerInfo() : tesseract::LTRResultIterator
- HasCase() : tesseract::CubeRecoContext
- HasChanged() : ParamContent
- HasDifferentSplitStrategies() : tesseract::ShiroRekhaSplitter
- HasGoodBaseline() : tesseract::ColPartition
- Hash() : tesseract::LangModEdge , tesseract::TessLangModEdge
- HasItalics() : tesseract::CubeRecoContext
- HasLeaderAdjacent() : tesseract::TableFinder
- HasSignificantLines() : tesseract::TableRecognizer
- HasWideOrNoInterWordGap() : tesseract::TableFinder
- HCoreOverlap() : tesseract::ColPartition
- Head() : tesseract::ConComp
- Height() : tesseract::ConComp , tesseract::Bmp8
- height() : TBOX
- Hide() : EDGEPT
- hiragana_sid() : UNICHARSET
- hist() : tesseract::PixelHistogram
- HistWindWid() : tesseract::TuningParams
- HLineBelongsToTable() : tesseract::TableFinder
- HorizontalDeslant() : tesseract::Bmp8
- HorizontalDistance() : tesseract::TextlineProjection
- HorizontalHistogram() : tesseract::Bmp8
- horz_possible() : BLOBNBOX
- horz_stroke_width() : BLOBNBOX
- HOverlaps() : tesseract::ColPartition
- HybridNeuralNetCharClassifier() : tesseract::HybridNeuralNetCharClassifier
- hyphen_base_size() : tesseract::Dict
- hyphenated() : tesseract::Dict
- HyphenBoxesOverlap() : WERD_RES